Project

General

Profile

Actions

Bug #5880

closed

Require latest version of ncf including fixes for reporting

Added by Jonathan CLARKE over 7 years ago. Updated over 7 years ago.

Status:
Released
Priority:
2
Assignee:
Matthieu CERDA
Category:
System integration
Target version:
Severity:
UX impact:
User visibility:
Effort required:
Priority:
Regression:

Description

In #5877, we fixed some reporting issues with ncf's logger_rudder. Our packages should now depend on that version or later, to make sure any upgrades include the latest ncf fixes.

Actions

Also available in: Atom PDF